-   Slackware (
-   -   Google Earth in Slack64 14.0 multilibs ? (

paradise 12-23-2012 09:32 AM

Google Earth in Slack64 14.0 multilibs ?

I could not install Google Earth in my Slackware64 14.0 multilibs.

I first tried also google-earth-stable_current_x86_64.tar.gz, no issue.

I installed the Fedora version google-earth-stable_current_x86_64.rpm, and I get ('jbeziat' is my login) :


jbeziat@localhost:~$ google-earth
Google Earth has caught signal 11.

We apologize for the inconvenience, but Google Earth has crashed.
 This is a bug in the program, and should never happen under normal
 circumstances. A bug report and debugging data have been written
 to this text file:


Please include this file if you submit a bug report to Google.

So the log :


Stacktrace from glibc:

Always the problem with libgoogleearth_free, and libexpat.

I can tell you that I spent a lot of time in trying to resolve that !

edit : I think that I should have to try an older GE version, like the 6.2, instead of trying the 7.

paradise 12-23-2012 05:36 PM


Yes, I have installed the Fedora rpm that I installed in my Fedora, the 6.2.2 version, and it works fine in my Slack ! :)

All times are GMT -5. The time now is 09:33 AM.